[fltsim.x]
title=Mil Mi-8 Vityaz-Aero RA-24744
sim=Mi8
model=8\8_PS_DISS_mini
texture=vityaz/RA-24744
atc_airline=Vityaz-Aero
ui_manufacturer=SBAI
prop_anim_ratio=-1.52
ui_type=Mil Mi-8
ui_variation=Vityaz-Aero RA-24744
description=AI Mil Mi-8 model With reality takeoff and landing designed by Sergey Bunevich\nFlight Dynamics correction by A.Fedotov for AI-Traffic use ONLY!
atc_parking_types=RAMP
atc_parking_codes=MI8

[fltsim.x]
title=Mil Mi-8 Vityaz-Aero RA-22976
sim=Mi8
model=8\8_PS_DISS_mini
texture=vityaz/RA-22976
atc_airline=Vityaz-Aero
ui_manufacturer=SBAI
prop_anim_ratio=-1.52
ui_type=Mil Mi-8
ui_variation=Vityaz-Aero RA-22976
description=AI Mil Mi-8 model With reality takeoff and landing designed by Sergey Bunevich\nFlight Dynamics correction by A.Fedotov for AI-Traffic use ONLY!
atc_parking_types=RAMP
atc_parking_codes=MI8

[fltsim.x]
title=Mil Mi-8 Vityaz-Aero RA-24631
sim=Mi8
model=8\8_PS_DISS_mini
texture=vityaz/RA-24631
atc_airline=Vityaz-Aero
ui_manufacturer=SBAI
prop_anim_ratio=-1.52
ui_type=Mil Mi-8
ui_variation=Vityaz-Aero RA-24631
description=AI Mil Mi-8 model With reality takeoff and landing designed by Sergey Bunevich\nFlight Dynamics correction by A.Fedotov for AI-Traffic use ONLY!
atc_parking_types=RAMP
atc_parking_codes=MI8

[fltsim.x]
title=Mil Mi-8 Vityaz-Aero RA-22546
sim=Mi8
model=8\8_PS_DISS_mini
texture=vityaz/RA-22546
atc_airline=Vityaz-Aero
ui_manufacturer=SBAI
prop_anim_ratio=-1.52
ui_type=Mil Mi-8
ui_variation=Vityaz-Aero RA-22546
description=AI Mil Mi-8 model With reality takeoff and landing designed by Sergey Bunevich\nFlight Dynamics correction by A.Fedotov for AI-Traffic use ONLY!
atc_parking_types=RAMP
atc_parking_codes=MI8

[fltsim.x]
title=Mil Mi-8 Vityaz-Aero RA-24423
sim=Mi8
model=8\8T_LPG
texture=vityaz/RA-24423
atc_airline=Vityaz-Aero
ui_manufacturer=SBAI
prop_anim_ratio=-1.52
ui_type=Mil Mi-8
ui_variation=Vityaz-Aero RA-24423
description=AI Mil Mi-8 model With reality takeoff and landing designed by Sergey Bunevich\nFlight Dynamics correction by A.Fedotov for AI-Traffic use ONLY!
atc_parking_types=RAMP
atc_parking_codes=MI8

[fltsim.x]
title=Mil Mi-8 Vityaz-Aero RA-22712
sim=Mi8
model=8\8T_LPG
texture=vityaz/RA-22712
atc_airline=Vityaz-Aero
ui_manufacturer=SBAI
prop_anim_ratio=-1.52
ui_type=Mil Mi-8
ui_variation=Vityaz-Aero RA-22712
description=AI Mil Mi-8 model With reality takeoff and landing designed by Sergey Bunevich\nFlight Dynamics correction by A.Fedotov for AI-Traffic use ONLY!
atc_parking_types=RAMP
atc_parking_codes=MI8
